faq-accordion:
  version: 1.x
  header: true
  js:
    js/faq-accordion.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
    - core/jquery.ui.accordion
